package gov.va.med.esr.service.external.person;

import gov.va.med.esr.common.infra.ImpreciseDate;
import gov.va.med.esr.common.model.lookup.ConflictLocation;
import gov.va.med.esr.service.external.ExternalComponent;

public class ConflictExperienceInfo extends ExternalComponent {

	private static final long serialVersionUID = -3036730329341970355L;

    private String startDate = null;

	private String endDate = null;

	private String conflictLocation = null;

	public String getConflictLocation() {
		return conflictLocation;
	}

	public void setConflictLocation(String conflictLocation) {
		this.conflictLocation = conflictLocation;
	}

	public String getEndDate() {
		return endDate;
	}

	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}

	public String getStartDate() {
		return startDate;
	}

	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}


}
